Subject: Re: Vise spring

From: Russell McCrackin <[email-masked]>
Date: Thu, 12 Sep 1996 12:41:26 -0700 (PDT)

At 01:38 PM 9/11/96 GMT, you wrote:
>On Sep 10, 1996 19:39:28, [email-masked]' wrote: 
> 
> 
>>Sorry for the misspelling but I did get it right in the subject. 
> 
>No problem - getting the information out on a smithing problem is the
>important thing. Of course since I have more than one vise, you could say
>that my vice is vises. (That was 
>pretty bad, wasn't it?)  :) 
>-- 
>               Bill Wyant 
>   Bladesmith / Art Blacksmith 
>Avalon Ironworks, Ft. Wayne, IN 
>    [email-masked]
>
It's not too bad of you.  but I hope mobody starts sending poetry about
vises.  I hate if it I hear or see visa versus.   :o))))))

Rusty

Get it hot and hit it hard.

Never use force.  Get a bigger hammer.

 [email-masked]